## com.imcode.imcms.api
Class MailService

    java.lang.Object
      com.imcode.imcms.api.MailService

    public class MailService

extends java.lang.Object

Method Summary
`void` `sendMail(Mail mail)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### sendMail

    public void sendMail(Mail mail)
                  throws MailException

  Throws:
    `MailException`